.jumbotron { 
    background-color: #f4511e; /* Orange */
    color: #ffffff;
    width: 100%;
    // margin-top: 50px;
}
@media (min-width: 767px) {

    #main {
        width:calc(100% - 300px);
        float: right;
    }
  }